
# User

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **kotlin.Long** |  |  [optional]
**username** | **kotlin.String** |  |  [optional]
**firstName** | **kotlin.String** |  |  [optional]
**lastName** | **kotlin.String** |  |  [optional]
**email** | **kotlin.String** |  |  [optional]
**password** | **kotlin.String** |  |  [optional]
**phone** | **kotlin.String** |  |  [optional]
**userStatus** | **kotlin.Int** | User Status |  [optional]



